
Core - Bug # 51134

Status: Resolved Priority: Should have
Author: Felix Kopp Category:
Created: 2013-08-17 Assigned To:
Updated: 2013-08-26 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Adapt skinning stylesheet paths
Description

TYPO3 backend can be styled. Brings stylesheet paths following extbase/fluid conventions

Related issues:
related to Core - Bug # 47934: t3skin Resources structure Closed 2013-05-06
related to Core - Bug # 51135: EXT: t3skin, move rtehtmlarea Css Closed 2013-08-17
related to Sphinx Python Documentation Generator - Bug # 51311: Missing style... Closed 2013-08-24
related to Core - Bug # 51952: Install tool: Docheader missing Resolved 2013-09-12

Associated revisions
Revision ae16fbab - 2013-08-20 19:27 - Felix Kopp

[TASK] Adapt skinning extension stylesheet paths

In order to clean up EXT: t3skin the standard paths should
be adapted to follow extbase/fluid conventions.

Change-Id: Ic43a42e13c7656064743c936b678a5172e45209b
Resolves: #51134
Releases: 6.2
Reviewed-on: https://review.typo3.org/23144
Reviewed-by: Stefan Neufeind
Tested-by: Stefan Neufeind
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters

Revision f44d074c - 2013-09-12 15:03 - Christian Kuhn

[BUGFIX] Install tool shows docheader in backend

Install tool should show a document header if called in backend.
It includes some .css files from t3skin to do that. Those files
were moved around in issue #51134, not adapted in install tool,
resulting in 404 and missing document header. The patch adapts
templates to include files at new locations.

Change-Id: I9df6950ec3e218c175b012d9ef4233c5b5f6c925
Resolves: #51952
Related: #51134
Releases: 6.2
Reviewed-on: https://review.typo3.org/23789
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2013-08-17 00:03 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23144

#2 - 2013-08-20 19:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:ae16fbab7e436579b3f86828ab908f6d17749629.

#3 - 2013-08-26 00:40 - Steffen Müller

Foolow-up: https://review.typo3.org/#/c/23306/
